.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

.navbar {
  height: 100px;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
  padding: 0px 20px;
  border: 1px solid #fff;
  background-color: #fff;
  font-family: Sintony, sans-serif;
  color: #000;
}

.brand {
  height: 80px;
  padding-top: 0px;
  padding-bottom: 0px;
}

.responsive-menu {
  height: 100%;
  font-family: 'Droid Sans', sans-serif;
  color: #000;
  font-size: 18px;
  line-height: 22px;
  font-weight: 700;
  text-transform: uppercase;
}

.navlink {
  height: 100%;
  padding-top: 36px;
  padding-bottom: 36px;
  font-family: Sintony, sans-serif;
  color: #000;
  font-size: 18px;
  line-height: 22px;
  font-weight: 700;
  text-decoration: none;
  text-transform: uppercase;
}

.navlink:hover {
  background-color: #2abefc;
  color: #000;
}

.hero {
  overflow: hidden;
  height: 100vh;
  background-color: #2abefc;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(42, 190, 252, 0.8)), to(rgba(42, 190, 252, 0.8)));
  background-image: linear-gradient(180deg, rgba(42, 190, 252, 0.8), rgba(42, 190, 252, 0.8));
  color: #000;
}

.grid {
  height: 100%;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  grid-auto-flow: column;
  -ms-grid-columns: 1fr 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.slider {
  overflow: hidden;
  width: 100%;
  height: 550px;
  -o-object-fit: none;
  object-fit: none;
}

.hide-element {
  display: none;
}

.hero-text {
  padding: 100px 70px 30px;
  font-family: Bitter, serif;
  color: #fff;
  font-size: 20px;
  line-height: 25px;
  font-weight: 700;
}

.hero-heading {
  font-family: 'Changa One', Impact, sans-serif;
  color: #fff;
  font-size: 50px;
  line-height: 60px;
  font-weight: 400;
  text-transform: uppercase;
}

.v-space-10px {
  padding-top: 5px;
  padding-bottom: 5px;
}

.hero-cta {
  padding: 12px 18px;
  border-radius: 16px;
  background-color: #000;
  font-family: Sintony, sans-serif;
  color: #fff;
  text-transform: uppercase;
}

.hero-cta:hover {
  background-color: #fff;
  color: #000;
}

.centered-content-min-padding {
  display: block;
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 5px;
  font-family: Lato, sans-serif;
  color: #000;
  font-size: 18px;
  line-height: 23px;
  text-align: center;
}

.cta-button-blue {
  position: relative;
  margin-top: 5px;
  padding: 12px 17px;
  background-color: #13a89e;
  font-family: 'Droid Sans', sans-serif;
  color: #fff;
  line-height: 22px;
  text-align: left;
  text-transform: uppercase;
}

.section {
  padding: 50px 20px 60px;
  background-color: transparent;
  font-family: Bitter, serif;
  color: #000;
  font-size: 18px;
  line-height: 22px;
  text-align: left;
}

.centered-heading-paragraph {
  padding: 10px 5px 20px;
  color: #000;
  line-height: 27px;
  text-align: center;
}

.section-heading {
  font-family: 'Changa One', Impact, sans-serif;
  font-size: 35px;
  line-height: 40px;
  font-weight: 400;
}

.h-flex-vstretched {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-align-content: space-around;
  -ms-flex-line-pack: distribute;
  align-content: space-around;
}

.centered-content-max-padding {
  display: block;
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 10px 5px;
  float: none;
  font-family: Lato, sans-serif;
  font-size: 18px;
  line-height: 23px;
  text-align: center;
}

.centered-content-max-padding.half {
  width: 45%;
  font-family: Bitter, serif;
  line-height: 22px;
}

.feature-description-left-align {
  margin-top: 5px;
  clear: both;
  font-size: 18px;
  line-height: 23px;
  text-align: left;
}

.half {
  width: 45%;
  margin-top: 5px;
  margin-bottom: 5px;
  padding-top: 0px;
}

.v-space-15px {
  padding-top: 7px;
  padding-bottom: 8px;
}

.icon-float-left-30px {
  width: 30px;
  margin-bottom: 2px;
  padding-top: 2px;
  padding-right: 5px;
  float: left;
}

.blog-cta {
  margin-top: 0px;
  padding: 20px 5px;
  background-color: #2bbffd;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(43, 191, 253, 0.4)), to(rgba(43, 191, 253, 0.4))), url('../images/airport.jpg');
  background-image: linear-gradient(180deg, rgba(43, 191, 253, 0.4), rgba(43, 191, 253, 0.4)), url('../images/airport.jpg');
  background-position: 0px 0px, 0px 0px;
  background-size: auto, auto;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, fixed;
  font-family: Bitter, serif;
  color: #000;
  font-size: 30px;
  line-height: 35px;
  font-weight: 700;
  text-align: center;
}

.paragraph {
  font-family: Lato, sans-serif;
  font-weight: 700;
}

.cta-button-orange {
  display: inline-block;
  margin: 0px;
  padding: 15px 25px;
  float: none;
  background-color: #ff6c38;
  font-family: 'Droid Sans', sans-serif;
  color: #fff;
  font-size: 20px;
  line-height: 22px;
  font-style: normal;
  font-weight: 400;
  text-decoration: none;
  text-transform: uppercase;
}

.cta-button-orange:hover {
  background-color: #fff;
  color: #000;
}

.footer {
  padding: 10px 20px;
  background-color: #fff;
  font-family: Sintony, sans-serif;
  color: #000;
  font-size: 17px;
}

.third {
  position: static;
  width: 30%;
  margin-top: 5px;
  margin-bottom: 5px;
  padding: 5px;
}

.footer-link {
  display: inline-block;
  float: none;
  clear: right;
  font-family: 'Droid Sans', sans-serif;
  color: #000;
  line-height: 22px;
  font-weight: 400;
  text-decoration: none;
}

.footer-link:hover {
  background-color: transparent;
}

.footer-link:active {
  color: #f7931e;
}

.footer-image-link {
  display: inline-block;
  width: 40px;
  margin-top: 5px;
  margin-right: 6px;
  float: left;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.modal-wrapper {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 9999;
  display: none;
  overflow: scroll;
  height: 100%;
  padding-top: 20px;
  padding-bottom: 50px;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  background-color: rgba(0, 0, 0, 0.7);
  font-family: 'Droid Serif', serif;
  font-weight: 700;
  text-align: center;
}

.popup-form-wrapper {
  position: static;
  overflow: visible;
  width: 450px;
  max-width: 100%;
  margin: auto;
  padding: 20px;
  background-color: #fff;
  font-family: Lato, sans-serif;
  font-size: 18px;
  line-height: 20px;
  font-weight: 400;
  text-align: center;
}

.close-link {
  display: block;
  padding: 2px 6px;
  float: right;
  border-style: none;
  background-color: #f7931e;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #fff;
  font-size: 18px;
  line-height: 22px;
  text-decoration: none;
  text-transform: uppercase;
}

.v-space-30px {
  padding-top: 15px;
  padding-bottom: 15px;
}

.form-field {
  height: 50px;
  padding-bottom: 8px;
  border: 1px solid #220aab;
  border-radius: 0px;
  background-color: #fff;
  color: #000;
  font-size: 20px;
  line-height: 25px;
  text-align: left;
}

.form-field.hide-element {
  display: none;
}

.bg-swatch-1 {
  padding: 15px 8px;
  border-radius: 10px;
  background-color: #0c2834;
  color: #fff;
}

.cta-button {
  padding-right: 10px;
  padding-left: 10px;
  border-radius: 8px;
  background-color: #2abefc;
  font-family: Sintony, sans-serif;
  color: #000;
  font-size: 14px;
  line-height: 18px;
  text-decoration: none;
  text-transform: uppercase;
}

.cta-button:hover {
  background-color: #fff;
}

.hero-portrait-img {
  position: static;
  overflow: auto;
  -o-object-fit: fill;
  object-fit: fill;
}

.img-grid {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
}

.grid-img {
  overflow: hidden;
  height: 100px;
  padding: 3px;
}

.grid-img-copy {
  overflow: hidden;
  height: 100px;
  padding: 3px;
}

.logo {
  overflow: hidden;
  width: 125px;
  height: auto;
  padding: 3px;
}

.credits {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 5px 8px;
  background-color: #fff;
  font-family: 'Droid Sans', sans-serif;
  color: #000;
  text-align: right;
}

.unformat-link {
  text-decoration: none;
}

.div-block-2 {
  display: block;
}

.h-space-15px {
  padding-top: 7px;
  padding-bottom: 8px;
}

.cta-fixed {
  position: fixed;
  left: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
  margin-bottom: 0px;
  padding-top: 15px;
  padding-bottom: 15px;
  background-color: #f7931e;
  font-family: 'Droid Sans', sans-serif;
  color: #fff;
  font-size: 20px;
  line-height: 22px;
  text-align: center;
  text-transform: uppercase;
}

.hero-slide1 {
  background-color: #2abefc;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.6)), to(rgba(0, 0, 0, 0.6))), url('../images/1.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('../images/1.jpg');
  background-position: 0px 0px, 0px 0px;
  background-size: auto, auto;
  background-repeat: repeat, no-repeat;
}

.hero-slide2 {
  background-color: #2abefc;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.6)), to(rgba(0, 0, 0, 0.6))), url('../images/2.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('../images/2.jpg');
  background-position: 0px 0px, 0px 0px;
  background-size: auto, auto;
  background-repeat: repeat, no-repeat;
}

.hero-slide3 {
  background-color: #2abefc;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.6)), to(rgba(0, 0, 0, 0.6))), url('../images/3.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('../images/3.jpg');
  background-position: 0px 0px, 0px 0px;
  background-size: auto, auto;
  background-repeat: repeat, no-repeat;
}

.hero-slide4 {
  background-color: #2abefc;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.6)), to(rgba(0, 0, 0, 0.6))), url('../images/4.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('../images/4.jpg');
  background-position: 0px 0px, 0px 0px;
  background-size: auto, auto;
  background-repeat: repeat, no-repeat;
}

.hero-slide5 {
  background-color: #2abefc;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.6)), to(rgba(0, 0, 0, 0.6))), url('../images/6.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('../images/6.jpg');
  background-position: 0px 0px, 0px 0px;
  background-size: auto, auto;
  background-repeat: repeat, no-repeat;
}

.hero-slide6 {
  background-color: #2abefc;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.6)), to(rgba(0, 0, 0, 0.6))), url('../images/7.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('../images/7.jpg');
  background-position: 0px 0px, 0px 0px;
  background-size: auto, auto;
  background-repeat: repeat, no-repeat;
}

.hero-slide2-copy {
  background-color: #2abefc;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.6)), to(rgba(0, 0, 0, 0.6))), url('../images/2.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('../images/2.jpg');
  background-position: 0px 0px, 0px 0px;
  background-size: auto, auto;
  background-repeat: repeat, no-repeat;
}

.hero-slide7 {
  background-color: #2abefc;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.6)), to(rgba(0, 0, 0, 0.6))), url('../images/8.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('../images/8.jpg');
  background-position: 0px 0px, 0px 0px;
  background-size: auto, auto;
  background-repeat: repeat, no-repeat;
}

@media screen and (max-width: 991px) {
  .navbar {
    padding-right: 15px;
    padding-left: 15px;
  }

  .responsive-menu {
    background-color: #fff;
  }

  .navlink {
    height: auto;
  }

  .hero {
    height: 100vh;
    padding-top: 0px;
    padding-right: 0px;
    padding-left: 0px;
    text-align: left;
  }

  .grid {
    grid-auto-flow: row;
    grid-column-gap: 1px;
    grid-row-gap: 1px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .slider {
    height: auto;
  }

  .hero-text {
    padding-right: 20px;
    padding-left: 20px;
    font-size: 20px;
    line-height: 25px;
    text-align: left;
  }

  .hero-heading {
    font-size: 45px;
    line-height: 50px;
    text-align: center;
  }

  .centered-content-min-padding {
    display: block;
    margin-top: 5px;
    text-align: center;
  }

  .section {
    padding-right: 10px;
    padding-left: 10px;
  }

  .half {
    width: 48%;
  }

  .v-space-15px {
    display: block;
  }

  .footer {
    padding-right: 10px;
    padding-left: 10px;
  }

  .third {
    width: 30%;
  }

  .footer-image-link {
    margin-right: 8px;
  }

  .close-link {
    display: block;
  }

  .grid-img-copy {
    width: 100px;
  }

  .logo {
    width: 100px;
  }

  .h-space-15px {
    display: block;
  }
}

@media screen and (max-width: 767px) {
  .navbar {
    padding-right: 10px;
    padding-left: 10px;
  }

  .hero-text {
    padding-left: 25px;
    font-size: 18px;
  }

  .hero-heading {
    font-size: 30px;
    line-height: 35px;
  }

  .centered-content-min-padding {
    display: block;
    text-align: center;
  }

  .section {
    padding-right: 5px;
    padding-left: 5px;
  }

  .centered-heading-paragraph {
    margin-bottom: 1px;
  }

  .section-heading {
    font-size: 38px;
    line-height: 44px;
  }

  .centered-content-max-padding.half {
    width: 90%;
  }

  .half {
    width: 95%;
  }

  .cta-button-orange {
    background-color: #f7931e;
  }

  .footer {
    padding-right: 5px;
    padding-left: 5px;
  }

  .third {
    width: 40%;
    margin-right: 0px;
    margin-bottom: 5px;
    margin-left: 0px;
    padding-left: 5px;
  }

  .modal-wrapper {
    overflow: scroll;
  }
}

@media screen and (max-width: 479px) {
  .hero-text {
    padding-right: 10px;
    padding-bottom: 10px;
  }

  .hero-heading {
    font-size: 30px;
    line-height: 35px;
  }

  .section-heading {
    font-size: 38px;
    line-height: 44px;
  }

  .paragraph {
    line-height: 21px;
  }

  .footer {
    padding-bottom: 50px;
  }

  .third {
    width: 95%;
    margin-right: 0px;
    margin-left: 0px;
  }

  .footer-image-link:hover {
    width: 40px;
  }

  .modal-wrapper {
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5)));
    background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));
  }

  .grid-img {
    width: auto;
  }

  .grid-img-copy {
    width: 100px;
  }

  .logo {
    width: 100px;
  }

  .cta-fixed {
    position: fixed;
    display: inline-block;
    padding-top: 10px;
    padding-bottom: 10px;
    font-family: 'Open Sans', sans-serif;
    font-size: 24px;
    line-height: 26px;
  }
}

#w-node-f2441074-e278-848d-c368-51a37b8e5d4e-e121f992 {
  -ms-grid-column: span 3;
  grid-column-start: span 3;
  -ms-grid-column-span: 3;
  grid-column-end: span 3;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-adfef13f-2491-9fb4-e195-d3058de9f0c3-e121f992 {
  -ms-grid-column: span 2;
  grid-column-start: span 2;
  -ms-grid-column-span: 2;
  grid-column-end: span 2;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_5e4f0894-c072-cd2f-4960-4b8bbe67af07-cb1c81f7 {
  -ms-grid-column: span 2;
  grid-column-start: span 2;
  -ms-grid-column-span: 2;
  grid-column-end: span 2;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_4ab76c15-7433-77d2-0615-9e2e187c951b-cb1c81f7 {
  -ms-grid-column: span 3;
  grid-column-start: span 3;
  -ms-grid-column-span: 3;
  grid-column-end: span 3;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_026066f2-a22d-3a56-5eb4-7b430091af3b-cb1c81f7 {
  -ms-grid-column: span 2;
  grid-column-start: span 2;
  -ms-grid-column-span: 2;
  grid-column-end: span 2;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_026066f2-a22d-3a56-5eb4-7b430091af3d-cb1c81f7 {
  -ms-grid-column: span 3;
  grid-column-start: span 3;
  -ms-grid-column-span: 3;
  grid-column-end: span 3;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-f2441074-e278-848d-c368-51a37b8e5d4e-dd4b1386 {
  -ms-grid-column: span 3;
  grid-column-start: span 3;
  -ms-grid-column-span: 3;
  grid-column-end: span 3;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-adfef13f-2491-9fb4-e195-d3058de9f0c3-dd4b1386 {
  -ms-grid-column: span 2;
  grid-column-start: span 2;
  -ms-grid-column-span: 2;
  grid-column-end: span 2;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-f2441074-e278-848d-c368-51a37b8e5d4e-bff73d4f {
  -ms-grid-column: span 3;
  grid-column-start: span 3;
  -ms-grid-column-span: 3;
  grid-column-end: span 3;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-adfef13f-2491-9fb4-e195-d3058de9f0c3-bff73d4f {
  -ms-grid-column: span 2;
  grid-column-start: span 2;
  -ms-grid-column-span: 2;
  grid-column-end: span 2;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-f2441074-e278-848d-c368-51a37b8e5d4e-4ef3aea9 {
  -ms-grid-column: span 3;
  grid-column-start: span 3;
  -ms-grid-column-span: 3;
  grid-column-end: span 3;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-adfef13f-2491-9fb4-e195-d3058de9f0c3-4ef3aea9 {
  -ms-grid-column: span 2;
  grid-column-start: span 2;
  -ms-grid-column-span: 2;
  grid-column-end: span 2;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-f2441074-e278-848d-c368-51a37b8e5d4e-62827606 {
  -ms-grid-column: span 3;
  grid-column-start: span 3;
  -ms-grid-column-span: 3;
  grid-column-end: span 3;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-adfef13f-2491-9fb4-e195-d3058de9f0c3-62827606 {
  -ms-grid-column: span 2;
  grid-column-start: span 2;
  -ms-grid-column-span: 2;
  grid-column-end: span 2;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

@media screen and (max-width: 991px) {
  #w-node-f2441074-e278-848d-c368-51a37b8e5d4e-e121f992 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row: 2;
    grid-row-start: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 3;
  }

  #w-node-adfef13f-2491-9fb4-e195-d3058de9f0c3-e121f992 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 2;
    -ms-grid-row: 1;
    grid-row-start: 1;
  }

  #w-node-_5e4f0894-c072-cd2f-4960-4b8bbe67af07-cb1c81f7 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 2;
    -ms-grid-row: 1;
    grid-row-start: 1;
  }

  #w-node-_026066f2-a22d-3a56-5eb4-7b430091af3b-cb1c81f7 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 2;
    -ms-grid-row: 1;
    grid-row-start: 1;
  }

  #w-node-f2441074-e278-848d-c368-51a37b8e5d4e-dd4b1386 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row: 2;
    grid-row-start: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 3;
  }

  #w-node-adfef13f-2491-9fb4-e195-d3058de9f0c3-dd4b1386 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 2;
    -ms-grid-row: 1;
    grid-row-start: 1;
  }

  #w-node-f2441074-e278-848d-c368-51a37b8e5d4e-bff73d4f {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row: 2;
    grid-row-start: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 3;
  }

  #w-node-adfef13f-2491-9fb4-e195-d3058de9f0c3-bff73d4f {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 2;
    -ms-grid-row: 1;
    grid-row-start: 1;
  }

  #w-node-f2441074-e278-848d-c368-51a37b8e5d4e-4ef3aea9 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row: 2;
    grid-row-start: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 3;
  }

  #w-node-adfef13f-2491-9fb4-e195-d3058de9f0c3-4ef3aea9 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 2;
    -ms-grid-row: 1;
    grid-row-start: 1;
  }

  #w-node-f2441074-e278-848d-c368-51a37b8e5d4e-62827606 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row: 2;
    grid-row-start: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 3;
  }

  #w-node-adfef13f-2491-9fb4-e195-d3058de9f0c3-62827606 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 2;
    -ms-grid-row: 1;
    grid-row-start: 1;
  }
}

